Information on source package python-libnmap

Available versions

ReleaseVersion
buster0.7.0-1
bullseye0.7.0-2
sid0.7.0-2

Open issues

BugbusterbullseyesidDescription
CVE-2019-1010017vulnerable (no DSA)vulnerablevulnerablelibnmap < v0.6.3 is affected by: XML Injection. The impact is: Deni ...

Search for package or bug name: Reporting problems